
/* ****************** 1칸 레이아웃  ****************** */

.layout_196736_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196736_ > div:after {content:''; display:block; clear:both;}
.layout_196736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_196736_ {width:95%;}
}      
  
@media \0screen{
	.layout_196736_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_196740_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_196740_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196740_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196740_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196740_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_196740_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_196740_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196738_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .text_196738_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_196738_ p{font-size:25px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_196737_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em; word-break:keep-all;
}
  
@media (max-width:1023px){
  .textarea_196737_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_196737_ p{font-size:15px;}
}    

/* ****************** 공백  ****************** */
      
.empty_line_196739_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196739_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196739_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_196739_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196739_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_196739_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_196739_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196741_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196741_ > div:after {content:''; display:block; clear:both;}
.layout_196741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_196741_ {width:95%;}
}      
  
@media \0screen{
	.layout_196741_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196742_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_196742_{padding:60px 80px; min-height:300px; box-sizing:border-box; border:1px solid #ccc; position:relative;}
.empty_196742_:before{content:''; display:block; width:300px; height:100%; position:absolute; top:0; right:80px; background:url("/img_up/shop_pds/hsjj/farm/test_img15859008311.png") no-repeat center;}
.empty_196742_ p {font-size:17px; line-height:1.7em; padding-right:360px; word-break:keep-all;}
.empty_196742_ p strong{display:inline-block; padding-bottom:20px; margin-bottom:25px; font-size:24px; color:#2763ba; font-weight:600; letter-spacing:-2px; border-bottom:1px solid #ccc;}
.empty_196742_ p span{color:#00b7f9;}
.empty_196742_ p i{font-style:normal; color:#00b7f9;}
.empty_196742_ p b{font-weight:normal; color:#de0000;}
  
@media (max-width:1023px){
  .empty_196742_ {padding: 60px 0 60px 30px;}
  .empty_196742_ p {padding-right:300px; font-size:16px;}
  .empty_196742_:before{right:5px;}
  .empty_196742_ p strong {font-size:22px;}
}
@media (max-width:767px){
  .empty_196742_ {padding: 30px 30px; min-height:100%;}
  .empty_196742_ p {padding-right:0;}
  .empty_196742_:before{display:none;}
  .empty_196742_ p strong {font-size:18px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_195495_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195495_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195495_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195495_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195495_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195495_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195495_:before {content:'공백: 70px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_196743_wrap{background:#f5f8fd; padding:40px 0;}
.layout_196743_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196743_ > div {}
.layout_196743_ > div:after {content:''; display:block; clear:both;}
.layout_196743_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_196743_ > div > [class^=container_]:after{content:''; display:block; width:1px; height:180px; background:#ddd; position:absolute; top:15%; right:0;}
.layout_196743_ > div > .container_1 {width:33.333333333333%;}
.layout_196743_ > div > .container_2 {width:33.333333333333%;}
.layout_196743_ > div > .container_3 {width:33.333333333333%;}
.layout_196743_ > div > .container_3:after{display:none;}

@media (max-width:1200px){
 .layout_196743_ {width:95%;}
}      
@media (max-width:767px){
  .layout_196743_ > div > [class^=container_]:after{width:100%; height:1px; bottom:0; top:auto;}
  .layout_196743_wrap {padding: 20px 0;}
}  
  
@media (max-width:767px){
	.layout_196743_ > div > .container_1 { width:100%; }
	.layout_196743_ > div > .container_2 { width:100%; }
	.layout_196743_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_196743_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196744_ {text-align:center;}
  .empty_196744_ i{display:block; width:120px; height:120px; border-radius:50%; background:url("/img_up/shop_pds/hsjj/farm/test_icon115859002431.png") no-repeat center #fff; margin:20px auto 40px;}
.empty_196744_ p{font-size:18px;}
  
  
@media (max-width:1023px){
  .empty_196744_ p { font-size: 17px;}
}
@media (max-width:767px){
  .empty_196744_ i {width:130px; height:130px; margin:20px auto 20px;}
  .empty_196744_ p { font-size: 16px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196745_ {text-align:center;}
.empty_196745_ i{display:block; width:120px; height:120px; border-radius:50%; background:url("/img_up/shop_pds/hsjj/farm/test_icon215859002841.png") no-repeat center #fff;  margin:20px auto 40px;}
.empty_196745_ p{font-size:18px;}
  
@media (max-width:1023px){
  .empty_196745_ p { font-size: 17px;}
}
@media (max-width:767px){
  .empty_196745_ i {width:130px; height:130px; margin:20px auto 20px;}
  .empty_196745_ p { font-size: 16px;}
}  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196746_ {text-align:center;}
.empty_196746_ i{display:block; width:120px; height:120px; border-radius:50%;background:url("/img_up/shop_pds/hsjj/farm/test_icon315859003061.png") no-repeat center #fff;  margin:20px auto 40px;}
.empty_196746_ p{font-size:18px; line-height:1.4em;}
  
@media (max-width:1023px){
  .empty_196746_ p { font-size: 17px;}
}
@media (max-width:767px){
  .empty_196746_ i {width:130px; height:130px; margin:20px auto 20px;}
  .empty_196746_ p { font-size: 16px;}
}    

/* ****************** 공백  ****************** */
      
.empty_line_195500_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_195500_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_195500_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_195500_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195500_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_195500_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_195500_:before {content:'공백: 70px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_196750_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_196750_ > div {}
.layout_196750_ > div:after {content:''; display:block; clear:both;}
.layout_196750_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_196750_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_196750_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_196750_{width:95%;}
}      
@media (max-width:1023px){
	.layout_196750_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
	.layout_196750_> div > [class^=container_] {padding: 20px 10px;}  
}    
  
@media (max-width:1023px){
	.layout_196750_ > div > .container_1 { width:100%; }
	.layout_196750_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196750_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196752_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196752_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_196752_ p{font-size:17px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_196751_ p {
	display:block; margin:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_196751_ p i,.textarea_196751_ p em{font-style:normal;}
.textarea_196751_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_196751_ p span:last-child{margin-bottom:0;}
.textarea_196751_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_196751_ p span em{font-size:15px; }
  
@media (max-width:767px){
  .textarea_196751_ p{font-size:15px;}
}  

/* ****************** 2칸 레이아웃  ****************** */

.layout_196753_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-bottom:0px solid #4e4e4e;}
.layout_196753_ > div {}
.layout_196753_ > div:after {content:''; display:block; clear:both;}
.layout_196753_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_196753_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_196753_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_196753_{width:95%;}
}      
@media (max-width:1023px){
	.layout_196753_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
	.layout_196753_> div > [class^=container_] {padding: 20px 10px;}  
}   
  
@media (max-width:1023px){
	.layout_196753_ > div > .container_1 { width:100%; }
	.layout_196753_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_196753_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_196755_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_196755_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_196755_ p{font-size:17px;}
}  

/* ****************** 장문 텍스트  ****************** */

.textarea_196754_ p {
	display:block; margin:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_196754_ p i,.textarea_196754_ p em{font-style:normal;}
.textarea_196754_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_196754_ p span:last-child{margin-bottom:0;}
.textarea_196754_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_196754_ p span em{font-size:15px; }
  
@media (max-width:767px){
  .textarea_196754_ p{font-size:15px;}
} 

/* ****************** 1칸 레이아웃  ****************** */

.layout_405276_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-bottom:1px solid #4e4e4e;}
.layout_405276_ > div:after {content:''; display:block; clear:both;}
.layout_405276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
.layout_405276_ {width:95%;}
}   
  
@media \0screen{
	.layout_405276_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_406886_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
/*.empty_406886_ dl{border-bottom:1px solid #4e4e4e;}*/
.empty_406886_ dl:after{content:''; display:block; clear:both;}
.empty_406886_ dt, .empty_406886_ dd{float:left; padding:40px 45px;}
.empty_406886_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_406886_ dd{width:75%; border-top:1px solid #ddd;}
.empty_406886_ dd p{position:relative; padding-left:15px;}
.empty_406886_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
.empty_406886_ dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
.empty_406886_ dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
.empty_406886_ dd td:first-child{background:#f4f5f8; width:200px; width:20%; word-break: keep-all;}
.empty_406886_ dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
.empty_406886_ dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}


  
@media (max-width:1023px){
  .empty_406886_  dt{padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_406886_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_406886_  dd {padding: 20px 20px; width:100%}
  .empty_406886_ dd li a {padding: .6em 1em; font-size:15px;}
}     
  

/* ****************** 공백  ****************** */
      
.empty_line_405256_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_405256_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_405256_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_405256_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_405256_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_405256_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_405256_:before {content:'공백: 100px';}
}
